Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Crypt-DES_EDE3
Upstream-Contact: Benjamin Trott <ben@rhumba.pair.com>
Upstream-Name: Crypt-DES_EDE3

Files: *
Copyright: 2001-2024, Benjamin Trott <ben@rhumba.pair.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2006, Pierre-Matthieu Alamy <pm.alamy@habitat-humanisme.org>
 2008, Mark Hymers <mhy@debian.org>
 2020-2024, gregor herrmann <gregoa@debian.org>
 2020, Holger Levsen <holger@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
